## golang-gopkg-gorp.v1 1.7.2

=== debian/changelog ===
golang-gopkg-gorp.v1 (1.7.2-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Apr 2020 20:26:27 +0530

golang-gopkg-gorp.v1 (1.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #956906)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Apr 2020 14:38:06 +0000
