=== debian/control ===
Source: golang-gopkg-gorp.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-ziutek-mymysql-dev,
               golang-pq-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-gorp.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-gorp.v1.git
Homepage: https://github.com/go-gorp/gorp
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/gorp.v1

Package: golang-gopkg-gorp.v1-dev
Architecture: all
Depends: golang-github-go-sql-driver-mysql-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-github-ziutek-mymysql-dev,
         golang-pq-dev,
         ${misc:Depends}
Description: Go Relational Persistence - an ORM-ish library for Go (library)
 Given some Go structs and a database, gorp should remove a fair amount of
 boilerplate busy-work from your code.
 .
 gorp saves you time, minimizes the drudgery of getting data in and out of
 database, and helps focusing on algorithms, not infrastructure.
