=== debian/rules ===
#!/usr/bin/make -f

export GORP_TEST_DSN=/tmp/gorptest.bin
export GORP_TEST_DIALECT=sqlite

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
